#!/bin/bash

set -x 

while IFS= read -r line; do
  curl -sS -X POST \
    -u "owntracksusr:X0Hpj5Sh0XXDTn9q-VlY1zQ5kQcHQZZO" \
    -H 'Content-Type: application/json' \
    --data "$line" \
    'https://owntracks.okit.pl/pub?u=owntracksusr&d=oskar'
done < $1
